ol li{
    behavior: expression(
    (this.pngSet!=null ? this.pngSet=true : (
        function(t){
            t.Num = (++t.parentNode.IEcounter || (t.parentNode.IEcounter = 1));
            t.lis = '';
            var _x = t;
            while (1) {
                _x = _x.parentNode.parentNode;
                if (_x.Num) {
                        t.lis = _x.Num + '.' + t.lis;
                } else {
                    break;
                }
            }
            t.lis += t.Num;
            t.runtimeStyle.listStyleType = 'none';
            t.insertAdjacentHTML('afterBegin','<span class="number">' + t.lis + "."  + '</span>');
        }(this)
    ),this.pngSet=true)
);
}
.item-widget .heading .ttl-holder{margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");}